cancel
Showing results for 
Search instead for 
Did you mean: 

Patch PHSS_26263

SOLVED
Go to solution
azi
Occasional Visitor

Patch PHSS_26263

Hi Guys,
I have one question regarding the Patch PHSS_26263.Through threads i have come to know that its a critical patch for Oracle 9i on HP Ux 11.11, which removes the hang problem.I have gone through all the patches in my server which is running Oracle 9i on cluster but did not able to find out this patch.I would like to know whether any other patch superseeds this patch or this is coming with any new base OS version.
Any suggestion is deeply welcome.

Regards,
Aziz
5 REPLIES
James R. Ferguson
Acclaimed Contributor

Re: Patch PHSS_26263

Hi:

You can easily find this or a superseding patch by querying the ITRC Patch Database:

http://www1.itrc.hp.com/service/patch/mainPage.do

In fact, PHSS_26263 has been superseded by PHSS_33035 which in turn has been replaced with PHSS_35379.

Regards!

...JRF...
Patrick Wallek
Honored Contributor

Re: Patch PHSS_26263

PHSS_26263 is superseded by PHSS_33035, which is superseded by PHSS_35379.

PHSS_33035 info:
http://www1.itrc.hp.com/service/patch/patchDetail.do?patchid=PHSS_33035&sel={hpux:11.11,}&BC=main|search|

PHSS_35379 info:
http://www1.itrc.hp.com/service/patch/patchDetail.do?patchid=PHSS_35379&sel={hpux:11.11,}&BC=main|search|

You can find this information yourself by going to the Patch Database in the ITRC:
http://www1.itrc.hp.com/service/patch/mainPage.do?admit=-682735245+1160764117951+28353475


azi
Occasional Visitor

Re: Patch PHSS_26263

Thanks guys for the response.But i have not find these two superseeded patches in my server.I have found in one thread also that phss_26263 is superseeded in B.11.11.Is it possible that with out these patches, i can run Oracle 9.2.07 on Hp Unix 11.11.Is there any other patches which has solved the problem of hanging.

Regards,
Aziz
Yogeeraj_1
Honored Contributor
Solution

Re: Patch PHSS_26263

hi,

You can run your database software without this patch. This even if it is a *required* one. But then you will be exposed to problems that can occur at any time.

if this is not required by the Oracle 9i (refer to the installation guide or run the install_prep.sh script from metalink) then you are not required to install the patch. It all depends on your patching strategy.

But in your case, it is important that you install it (or the latest one) since it is in the list of required patches (i.e.) For HP-UX 11i (11.11) PA-RISC or higher: PHKL_25212 PHKL_25506 PHKL_27091 PHKL_28267 PHNE_28089 PHSS_24638 PHSS_26263 PHSS_26792 PHSS_26793


kind regards
yogeeraj

No person was ever honoured for what he received. Honour has been the reward for what he gave (clavin coolidge)
azi
Occasional Visitor

Re: Patch PHSS_26263

Thanks for the reply given to my thread.